Overview | Library | Tag | Help
| FRAMES NO FRAMES

## f
Tag loadBundle

Tag Information
Tag Class | org.apache.myfaces.taglib.core.LoadBundleTag
TagExtraInfo Class | None
Body Content | empty
Display Name | None

Attributes
Name | Required | Request-time | Type | Description
basename | true | false | `java.lang.String` | No Description
var | true | false | `java.lang.String` | No Description

Variables
| No Variables Defined.

Overview | Library | Tag | Help
| FRAMES NO FRAMES

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.